@charset "utf-8";

.menuepunkt_ueberschrift{
	margin-top: 2em;
	color: #369;
	font-size: 1.4em;
	border-bottom: 1px solid #CCCCCC;
}
.hinweis_unzei{
    margin-top:2em;
    padding:1em;
    font-weight:bold;
    color:#BC932D;
}
.kollegium_table{
	margin-top: .2em;
	width: 100%;
	border-collapse: collapse;
}
.kollegium_table thead{
	background: #777;
	text-align: center;
}
.kollegium_table tbody:nth-child(even){
	background:#E8E8E8;
}
.kollegium_table tbody:nth-child(odd){
	background: #f7f7f7;
}
.kollegium_table td{
	text-align: center;
	border-bottom: 1px solid #CCC;
	height: 40px;
}
.kollegium_table td:nth-of-type(1){
	text-align: left;
	padding-left: 5em;
	padding-top: .4em;
}
.kollegium_table td:nth-of-type(2){
	padding-top: .4em;
}
.kollegium_table td:nth-of-type(3){
	padding-top: .4em;
}
.musik_text{
    padding-bottom:2em;
    max-width:100%;
    text-align:left;
    font-size:1.05em;
}

.kas_ueberschrift{
	color:#133960;
	font-size: 1.4rem;
	font-weight: 600;
	text-align: center;
}

.kas_unterueberschrift{
	font-size: 1.2rem;
}

.link_kas{
	color:#133960 !important;
}

.audioplayer_beschriftung{
	color:#133960;
	font-size: 1.2rem;
	vertical-align:middle;
}

.hintergrund_audio_grau{
	background-color:lightgrey;
	border-radius: .5rem;
	padding:.8rem;
}

.hintergrund_audio_blau{
	background-color:lightblue;
	border-radius: .5rem;
	padding:.8rem;
}

.hintergrund_audio_rot{
	background-color:lightcoral;
	border-radius: .5rem;
	padding:.8rem;
}

.hintergrund_audio_gruen{
	background-color: darkseagreen;
	border-radius: .5rem;
	padding:.8rem;
}

.audioplayer{
	background-color:#5A5656;
	border-radius: 1rem;
	vertical-align:bottom;
}

.kl2000_text{
    text-align: justify;
    padding-right:1em;
    padding-left:1em;
    font-size:1.05em;
}
.berori_text{
    text-align:left;
    
}